@charset "UTF-8";
/* CSS Document */

/***Universal styles that apply to all pages ***/

body {
	font-family: 'Open Sans', sans-serif;
	color: #474b56;
}
.detail-outer-wrapper, .people-list-outer {
	width: 100%;
	margin: 60px auto;
	overflow: hidden;
}
.profile-box {
	overflow: hidden;
	margin: 20px 10px 20px 10px;
	padding: 20px;
	text-align: left;
	font-size: 1.4em;
	background: rgba(255,255,255,1);
	border: solid 1px rgba(0,0,0,0.1);
}
.profile-pic {
	width: 30%;
	text-align: left;
}
.headshot {
	width: 100%;
	background: #efefef;
}
.info-column {
	width: 100%;
}
.info-inner {
	margin: 30px 0 30px 0;
}
.desktop .headshot, .mega-desktop .headshot {
	width: 95%;
}
.desktop .profile-pic, .mega-desktop .profile-pic {
	float: left;
	width: 20%;
}
.desktop .info-inner, .mega-desktop .info-inner {
	margin: 0 30px 30px 30px;
}
.desktop .info-column, .mega-desktop .info-column {
	float: left;
	width: 80%;
}
.profile-box h2.name {
	margin: 0 0 5px 0;
	font-size: 1.2em;
	font-weight: 700;
	text-transform: none;
}
.profile-box h3.title {
	margin: 0 0 20px 0;
	font-size: 0.9em;
	font-weight: 300;
	text-transform: none;
}
/*** Contact Icons **/
.share-box {
	margin: 20px 0 40px 0;
	overflow: hidden;
}
.contactIcon {
	float: left;
	display: block;
	padding: 0;
	margin: 0 10px 0 0;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	opacity: 0.6;
}
.contactIcon:hover {
	opacity: 1;
}
/** Contact Icon Classes **/
.tel {
	background-image: url(images/icons/tel.png);
}
.email {
	background-image: url(images/icons/mail.png);
}
.skype {
	background-image: url(images/icons/skype.png);
}
.fb {
	background-image: url(images/icons/fb.png);
}
.linkedin {
	background-image: url(images/icons/linkedin.png);
}
/*** Flag and Country ***/
.profile-box .country {
	padding: 0 0 0 40px;
	background-image: url(images/flags/placeholder-flag.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain !important;
	background-origin:padding-box;
	font-size: 0.8em !important;
	line-height: 1.5 !important;
	text-indent: 0;
	min-width: 25px;
}
/** Flag classes go here **/
.AO {
	background-image: url(images/flags/angola-flag.png)!important;
}
.AU {
	background-image: url(images/flags/australia-flag.png) !important;
}
.BW {
	background-image: url(images/flags/botswana-flag.png) !important;
}
.DE {
	background-image: url(images/flags/germany-flag.png) !important;
}
.DENA {
    background-image: url(images/flags/NADE.png);
    width: 65px !important;
}
.NA {
	background-image: url(images/flags/namibia-flag.png) !important;
}
.PT {
	background-image: url(images/flags/portugal-flag.png)!important;
}
.ZA {
	background-image: url(images/flags/sa-flag.png)!important;
}
.CH {
	background-image: url(images/flags/switzerland-flag.png)!important;
}
.GB {
	background-image: url(images/flags/uk-flag.png)!important;
}
.ZM {
	background-image: url(images/flags/zambia-flag.png)!important;
}
.ZW {
	background-image: url(images/flags/zimbabwe-flag.png)!important;
}
/** Bio Paragraphs **/
.profile-box h4.profile-sub-headings {
	margin: 0 0 10px 0;
	font-size: 0.9em;
	font-weight: 700;
	text-transform: none;
}
p.bio {
	font-size: 0.8em;
	line-height: 1.6;
	margin: 0 0 40px 0;
	text-align: justify;
}
.tranche {
	display: inline-block;
	margin-left: 5px;
	font-weight: 300;
	font-size: 0.8em;
	vertical-align: baseline;
}
/*** Task Table ***/
.task-table {
	background: #efefef;
	border: solid 1px rgba(0,0,0,0.2);
	font-size: .8em !important;
	text-align: center;
	width: 100%;
}
.task-table td, .task-table th {
	padding: 7px 5px;
	font-size: .8em !important;
}
.task-table th {
	background: rgba(0,0,0,0.1);
}
.odd {
	background: rgba(255,255,255,0.5);
}
.code a {
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}
.code a:hover {
	text-decoration: underline;
}
/** Label for Tooltip Hover**/
label {
	display: inline-block;
	width: 5em;
}
/******************************************* Page List Custom ************************************************/

/***** Involved People Section - Page Title Custom *****/
.involved-people-section {
	background: #de5922;
}
.involved-people-section h1.page-title {
	color: #ffffff;
	text-transform: none !important;
	font-size: 2.5em;
	letter-spacing: 0.05em !important;
	font-weight: 300 !important;
}
.involved-people-section .mk-breadcrumbs-inner .light-skin a {
	color: #ffffff;
	text-transform: lowercase;
	font-weight: 400;
}
/***** List Sidebar *****/
.people-list-sidebar {
	width: 100%;
	background: #dadada;
	margin: 0 0 30px 0;
	overflow: hidden;
}
.desktop .people-list-sidebar, .mega-desktop .people-list-sidebar {
	float: left;
	width: 30%;
	margin-bottom: 0;
}
.searchbar-inner {
	margin: 20px;
}
/***** Sidebar Title  *****/
.search-bar-title {
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(images/icons/search-icon.png);
	background-position: left;
	padding: 0 0 0 70px;
	margin: 0 0 10px 0;
	font-weight: 400 !important;
	font-size: 1.5em !important;
	line-height: 30px !important;
	text-transform: none !important;
	min-height: 40px;
}
.tasks {
	min-height:30px !important;
	line-height:1.5em !important;
}
.desktop .search-bar-title, .mega-desktop .search-bar-title {
	line-height: 1 !important;
	padding: 0 0 0 50px;
}
.total {
	padding: 0 0 0 50px;
	font-weight: 400 !important;
	font-size: 1em !important;
	line-height: 1 !important;
	text-transform: none !important;
	margin: 0;
}
/***** Sidebar Form  *****/
.search_form {
	margin: 20px 0;
	overflow: hidden;
}
.form-section {
	margin: 0 0 20px 0;
	overflow: hidden;
}
.form-label {
	font-weight: 600 !important;
	font-size: 1.075em !important;
	line-height: 1 !important;
	text-transform: none !important;
	margin: 0 0 10px 0;
}
.last-name-input {
	width: 70%;
	float: left;
}
#theme-page select.right-drop {
	border: 1px solid #e3e3e3;
	background-color: #ffffff !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 12px 5px 12px 5px;
	font-size: 0.8em;
	line-height: 1.5;
	color: #252525;
	border-radius: 0!important;
	font-weight: 700;
	min-width: 20px;
	max-width: 100%;
	min-height: 100%;
	float: left;
	width: 30%;
}
#theme-page select.country-list {
	width: 100%;
	background-color: #ffffff !important;
}
#theme-page .city-box {
	width: 100%;
	background-color: #ffffff !important;
}
#theme-page .order-box {
	width: 100%;
	background-color: #ffffff !important;
}
#theme-page .button_start {
	cursor: default;
	color: #ffffff;
	background-color: #de5922;
	padding: 7px 0;
	text-align: center;
	border: 0;
	width: 70%;
	margin: 0 0 0 0;
	float: left;
}
#theme-page .button_start:hover {
	cursor: pointer;
	background: #474b56;
}
#theme-page .button_reset:hover {
	cursor: pointer;
	background: #474b56;
}
#theme-page .button_reset {
	cursor: default;
	color: #ffffff;
	background-color: #3d3d3d;
	padding: 7px 0;
	text-align: center;
	border: 0;
	width: 25%;
	margin: 0;
	float: right;
}

/*****  Firefox custom  *****/
 @-moz-document url-prefix() {
#theme-page select.right-drop {
 padding: 10px 5px 10px 5px;
}
}
/***** List wrapper  *****/
.people-list-wrapper, .content-list-wrapper {
	margin: 0 0 30px 0;
	padding: 0;
	overflow: hidden;
}
.people-list-wrapper .people-list-table, .content-list-wrapper .people-list-table {
	background: #e1e1e1;
	padding: 0;
	margin: 0;
	overflow: hidden;
	font-size: 0.9em;
	width:100%;
}
.desktop .people-list-wrapper, .mega-desktop .people-list-wrapper {
	float: left;
	width: 70%;
	padding: 0 0 0 30px;
}
/***** Pagination List *****/
.pagination {
	float: right;
	width: auto;
	margin: 20px 0 0 0;
	display: none;
}
.table-pagination {
	list-style-type: none;
}
.table-pagination li {
	float: left;
	font-weight: 600;
	margin: 0 2px;
}
.pagenumber a {
	display: block;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 0.9em;
}
.pagenumber a:hover {
	background: #3d3d3d;
	color: #ffffff;
}
.previous a, .next a {
	display: block;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 0.9em;
}
.previous a {
	text-indent: -9999px;
	background-color: #de5922;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(images/icons/left-arrow.png);
}
.next a {
	text-indent: -9999px;
	background-color: #de5922;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(images/icons/right-arrow.png);
}
.next a:hover, .previous a:hover {
	background-color: #3d3d3d;
}
a.current {
	background: #e2e0e2;
	color: #3d3d3d;
}
.people-list-table td {
	text-align: center;
}
.people-list-table th {
	background: #474b56;
	padding: 8px 0;
	font-weight: 700;
	font-size: 1em;
	text-transform: none;
	color: #ffffff;
}
td.more, th.more-title {
	min-width: 30px;
}
td.more a.plus {
	text-indent: -9999px;
	width: 30px;
	background-image: url(images/icons/plus.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	opacity: 0.6;
	padding: 0;
	margin: 0;
}
td.expanded a.plus {
	background-image: url(images/icons/minus-icon.png);
}
td.more a:hover {
	opacity: 1;
}
.people-list-table .country {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-origin:content-box;
	font-size: 1.2em;
	line-height: 1;
	text-indent: -9999px;
	min-width: 30px;
	background-image: url(images/flags/placeholder-flag.png);
	padding:0 !important;
}
.people-list-table th.country {
	background-image: url(images/flags/placeholder-top.png) !important;
}

/*******************************************Tasks Custom ************************************************/
ul.sidebar-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.sidebar-list li {
	margin: 0 0 5px 0;
	padding: 0;
}
.countries-list, .individual-task-list {
	overflow: hidden;
	margin: 10px 0;
}
.countries-list li {
	float: left;
	margin: 0 5px 5px 0 !important;
	overflow: hidden;
	border: solid 2px rgba(64,64,64,0);
	border-radius: 5px;
}
.countries-list li:hover {
	border: solid 2px rgba(64,64,64,0.5);
}
.countries-list li a {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	margin: 3px;
}
.individual-task-list {
	margin: 20px 0 20px 0 !important;
	overflow: hidden;
}
.individual-task-list li {
	float: left;
	margin: 0 0 7px 0;
	min-width: 48px;
	font-size: 0.95em;
}
.form-buttons {
	display: block;
	overflow: hidden;
	margin: 10px 0 20px 0;
}
.list-form-results {
}
.first {
	margin-top: 20px;
}
.ALL {
	background-image: url(images/flags/placeholder-flag-darker.png);
}
.countries-list li.active {
	border: solid 2px #de5822;
}
.thematics-list {
	border-left: solid 1px rgba(0,0,0,0.2);
	border-right: solid 1px rgba(0,0,0,0.2);
	border-top: solid 1px rgba(0,0,0,0.2);
	background: rgba(207,207,207,0.5);
	padding: 0 !important;
}
.thematics-list li {
	padding: 5px 10px !important;
	border-bottom: solid 1px rgba(0,0,0,0.2);
	margin: 0 0 0 0 !important;
}
.thematics-list a {
	display: block;
}
.thematics-list li.active {
	background: rgba(255,255,255,0.2);
}
.thematics-list li.active a {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(images/icons/left-arrow-orange.png);
}
.selections {
	display: block;
	margin: 0 0 10px 0;
	font-weight: 600;
	font-size: .9em;
}
.output {
	font-weight: 400 !important;
}
/***** TASK LIST ****/

.task-wrapper {
	margin: 0 0 60px 0 !important;
	overflow: hidden;
	background: rgba(179,179,179,0.3);
	border:solid 1px rgba(179,179,179,1);
}
.task-title-bar {
	background: #474b56;
	padding: 10px;
}
h2.task-title {
	color: #ffffff !important;
	font-size: 1.2em !important;
	line-height: 1 !important;
	text-transform: none !important;
	margin: 0 !important;
}
.taskNumber {
}
.taskName {
}
.task-sub-title {
	background: rgba(71,75,86,0.7);
}
.task-details {
	color: #ffffff;
	list-style-type: none;
	padding: 5px 10px;
	margin: 0;
}
.task-detail {
	display: inline-block;
	padding: 0;
	margin: 0 20px 0 0;
	vertical-align:middle;
}
.thematic-area {
}
.wpName {
}
.trancheName {
}
.nationality {
	width:30px;
	height:25px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
	display:inline-block;
	vertical-align:middle;
}
.task-description-download {
}

.descriptionLink{
	width:25px;
	height:25px;
	background-image: url(images/icons/download-pdf-icon.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
}
.participant-sub-title {
	background: rgba(71,75,86,0.55);
	padding: 5px 10px;
	color:#ffffff;
}
.task-table-container {
}
.task-table-container .people-list-table th {
	background: rgba(71,75,86,0.8);
	font-size:.9em;
	padding:7px 0;
}
a.task-link {
  transition: color .4s;
  color: #de5922;
}

a.task-link:link,
a.task-link:visited { color: #E05E2B; }
a.task-link:hover   { color: #000; }
a.task-link:active  {
  transition: color .3s;
  color: #007BE6;
}

.task-link { text-decoration: none; }

.upload_percent {
        color: blue;
}
.upload_bar {
        background-color: blue;
        height: 12px;
}
.upload_table {
    text-align: left;
    width: auto;
    padding: 0;
    margin: 0 0 30px;
    border: 1px solid black;
}
.files_uploaded {
    width: auto;
}
.files_uploaded td, .files_uploaded th {
    padding: 0;
}

.footer-text-custom p {
	color: #000 !important;
}
